a {
  color: #607d8b;
}

header {
  padding: 0.5em;
  padding-left: 1.5em;
  padding-right: 0.75em;
  background-color: #f0f0f0;
  position: sticky;
  top: 0;
  z-index: 999;
}

#tl-nav {
  display: none;
}

#tr-box {
  float: right;
  color: #aaa;
  font-size: 1.4em;
  line-height: 1.6em;
}

.project-link {
  text-decoration: none;
  display: inline-block;
  margin-right: 0.3em;
  color: #aaa;
}

.project-link:hover, .personal-link:hover {
  color: #607d8b;
}

.personal-link {
  text-decoration: none;
  display: inline-block;
  margin-left: 0.3em;
  color: #aaa;
}

#logo {
  font-family: 'Sigmar One';
  display: block;
  text-decoration: none;
}

#logo i {
  color: #ccc;
  font-size: 0.8em;
  color: #ff5722;
}

#logo span {
  color: #607d8b;
}

footer {
  clear: both;
  padding: 1.5em;
  background: #333;
}

.next-btn, .prev-btn {
  color: #fff;
  display: block;
  text-decoration: none;
}

.prev-btn {
  float: left;
  width: 50%;
}

.next-btn {
  float: right;
  width: 50%;
  text-align: end;
}

.clear {
  clear: both;
}

.sub-footer {
  text-align: center;
  padding: 1.5em 0 1em;
  color: #666;
  background-color: #001d2b;
  font-size: 0.7em;
}

@media (max-width:959px) {
  #logo {
    display: none;
  }

  #content {
    min-height: calc(100% - 9.3em);
  }

  .lesson {
    padding: 0.5em 2.5em 1em;
  }

  .board {
    max-width: 400px;
  }
}

@media (min-width:960px) {
  #logo {
    font-size: 1.4em;
    display: inline-block;
  }

  #tl-nav {
    display: block;
    background-color: #f0f0f0;
    margin: 0;
    padding-left: 1.5em;
    list-style: none;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed';
    font-size: 1.1em;
  }

  #tl-nav li {
    display: inline-block;
    margin-right: 2em;
    padding-bottom: 0.5em;
    margin-left: 0.5em;
  }

  #tl-nav a {
    text-decoration: none;
    color: #9e9e9e;
  }

  #tl-nav li:hover a, #tl-nav .active-tl a {
    color: #607d8b;
  }

  #tl-nav li:hover, .active-tl {
    border-bottom: 1px solid #607d8b;
  }

  .lesson {
    width: calc(100% - 450px);
    float: right;
    margin-right: 150px;
    padding-top: 0.5em;
    padding-bottom: 1.5em;
  }

  .board {
    width: 300px;
  }
}
